'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var ChevronDoubleDown32 =
/*#__PURE__*/
React.forwardRef(function ChevronDoubleDown32(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 32,
    height: 32,
    viewBox: "0 0 32 32",
    ref: ref
  }, props), React.createElement("polygon", {
    points: "16 25 6 15 7.4 13.6 16 22.2 24.6 13.6 26 15 16 25"
  }), React.createElement("polygon", {
    points: "16 19 6 9 7.4 7.6 16 16.2 24.6 7.6 26 9 16 19"
  }), props.children);
});

module.exports = ChevronDoubleDown32;
